Subject: Re: [lojban] NT translation

From: Pierre Abbat <[email-masked]>
Date: Sun, 8 Jul 2001 08:32:47 -0400

On Sun, 08 Jul 2001, Bob LeChevalier (lojbab) wrote:
>WHAT Command line program? I use Internet Explorer, and sometimes 
>Netscape. These things sometimes have invisible "plug-ins". But I don't 
>even HAVE a command line unless I go down to DOS and then I can't access 
>the Internet.

I repeat: the Web is only part of the Net. Web browsers use port 80 and port
443. CVS uses port 2401 and has no connection to the Web.

As to command lines, I keep two or three command line windows open all the
time. In KDE, it's the black-screen-in-a-frame button on the panel; in Windows
it's Start|Programs|MS-DOS Prompt; I don't know where it is on a Mac because
I've never used one. And you can access the Net from inside that window; you
can at least ping and traceroute, and if you have Lynx or w3m you can even
browse the web in it.

phma